How to install fookb-wmaker on Debian Unstable (Sid)